/* styles.css 
   Project: 
   Author: 
   Date: 
	
   Helpful links: 
   	Web colors: 
   		https://en.wikipedia.org/wiki/Web_colors#X11_color_names
	Color picker tool:
		https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Colors/Color_picker_tool
		http://colorpicker.com

*/

  body, html {
    color: black;
    background-color: #f3c4d7;
  }

  .headmobile img {
    display: none;
  }

  .headarticle img {
    display: none;
  }

  .title {
    max-width: 1000px;
    overflow: hidden;
  }

  .title h1 {
    font: 400 74px/1.5 "Phosphate", Geneva, sans-serif;
    animation-duration: 3s;
    animation-name: slidein;
    animation-iteration-count: infinite;
    position: absolute;
    z-index: -1;
  }

    @keyframes slidein {
      from {
      margin-left: 50%;
      width: 100%;
      margin-top: 2%;
      }

      to {
      margin-left: 0%;
      width: 100%;
      margin-top: 2%; 
      }

    }

  .title h1 b {
    font: 400 20px/1.5 Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 60px/1.5 "Phosphate", Geneva, sans-serif;
    position: absolute;
    z-index: 1;
    width: 100%;
    margin-top: 7%;
  }

    @keyframes slidein {
      from {
      margin-left: 50%;
      width: 100%;
      margin-top: 2%;
      }

      to {
      margin-left: 0%;
      width: 100%;
      margin-top: 2%; 
      }

    }

  .titlepodcast h1 b {
    font: 400 20px/1.5 Geneva, sans-serif;
  }

  .tagline {
    font: 400 20px/1.5 Geneva, sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 7%;
    font-style: italic;
    position: absolute;
    z-index: 1;
  }

  .tagline h4 {
    -webkit-animation: fadein 6s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 6s; /* Firefox < 16 */
        -ms-animation: fadein 6s; /* Internet Explorer */
         -o-animation: fadein 6s; /* Opera < 12.1 */
            animation: fadein 6s;
            animation-iteration-count: infinite;
  }

    @keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
    }

    /* Firefox < 16 */
    @-moz-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
    }

    /* Safari, Chrome and Opera > 12.1 */
    @-webkit-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
    }

    /* Internet Explorer */
    @-ms-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
    }

    /* Opera < 12.1 */
    @-o-keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
    }

  button {
    cursor: pointer;
  }

  .button {
    float: right;
    margin-top: 12.5%;
    width: 60%;
    position: absolute;
    z-index: 1;
    font: 400 25px/1.8 "Phosphate", Geneva, sans-serif;
    margin-left: 20%;
  }

  .buttonarticle {
    width: 60%;
    float: right;
    margin-top: 2.5%;
    position: absolute;
    z-index: 1;
    font: 400 25px/1.8 "Phosphate", Geneva, sans-serif;
    margin-left: 20%;
  }

  .button1 {
    float: left;
  }

  .button2 {
    float: left;
    margin-left: 20%;
  }

  .button3 {
    float: left;
    margin-left: 20%;
  }

  .button4 {
    float: right;
  }
  
  .head {
    text-align: center;
    width: 20%;
    margin-top: 1.8%;
    float: right;
  }

  .head img {
    width: 100%;
    display: block;
  }

  .head2 {
    text-align: center;
    width: 20%;
    margin-top: 6%;
    float: right;
  }

  .head2 img {
    width: 100%;
    display: block;
  }

  .teaser {
    position: fixed;
    margin-left: 2.5%;
    width: 12%;
    margin-top: 5%;
    color: black;
    border: 2px solid black;
    padding-left: 1.2%;
    padding-right: 1.2%;
    padding-top: 0.7%;
    padding-bottom: 0.7%;
    font: 400 13pt/1.6 sans-serif;
  }

  .text {
    font: 400 14pt/1.6 "Tahoma", Geneva, sans-serif;
    margin-left: 20%;
    margin-right: 20%;
    float: right;
    margin-top: -11%;
    margin-bottom: 6%;
    text-align: justify;
  }

  .biotext {
    font: 400 14pt/1.6 "Tahoma", Geneva, sans-serif;
    margin-left: 20%;
    margin-right: 20%;
    float: right;
    margin-top: -11%;
    margin-bottom: 8%;
    text-align: justify;
  }

  h1 {
    text-align: center;
  }

  .credit {
    font: 400 14pt/1.5 "Tahoma", Geneva, sans-serif;
    width: 100%;
    position: absolute;
    z-index: 1;
    margin-top: 13%;
    text-align: center;
  }

  .photo {
    margin: auto;
    text-align: center;
  }

  .photo img {
    display: block;
    width: 100%;
  }

  .photo p {
    font: 14px/1.5 sans-serif;
  }

  .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: black;
    color: white;
  }

  .footer h2 {
    margin-left: 4.2%;
    margin-right: 4.2%;
  }

  .promotion {
    position: fixed;
    margin-left: 2.5%;
    width: 12%;
    margin-top: 5%;
    background-color: black;
    color: white;
    padding-left: 1.2%;
    padding-right: 1.2%;
    padding-top: 1.2%;
    padding-bottom: 1.2%;
    font: 400 14pt/1.6 sans-serif;
  }

  ul {
    list-style-type: none;
    margin-left: -15%;
  }

  ul img {
    width: 9%;
    margin-right: 7%;
  }

  li {
    margin: 1%;
  }

  .gram {
    width: 12%;
    margin-right: 5%;
    margin-left: -1.5%;
  }

  .mobilenav {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    font: 400 18px/1.8 "Phosphate", Geneva, sans-serif;
    display: none;
    width: 100%;
  }

  .nav1 button {
    float: left;
    width: 25%;
    padding: 5%;
    background-color: black;
    color: white;
  }

  .nav2 button {
    float: left;
    width: 25%;
    padding: 5%;
    background-color: black;
    color: white;
  }

  .nav3 button {
    float: left;
    width: 25%;
    padding: 5%;
    background-color: black;
    color: white;
  }

  .nav4 button {
    float: left;
    width: 25%;
    padding: 5%;
    background-color: black;
    color: white;
  }

  .article {
    font: 400 14pt/1.5 "Tahoma", Geneva, sans-serif;
    float: right;
    margin-left: 20%;
    margin-right: 20%;
    text-align: justify;
    margin-top: -17%;
    margin-bottom: 8%;
  }

  .video {
    margin-top: 2%;
    width: 100%;
    text-align: center;
  }

  .video video {
    width: 50%;
    border: 5px solid black;
  }

  .infogram{
    width: 60%;
    margin-right: 2%;
    float: left;
  }

  .twitter-tweet {
    margin: auto;
    width: 100%;
  }

blockquote {
    margin: auto;
    width: 100;
    border: 2px solid black;
  }

  .audioboom1 {
    margin: auto;
    width: 100%;
  }

  .audioboom iframe {
    text-align: center;
  }

  .bio4 {
    margin: auto;
    margin-bottom: 3%;
  }

  .biopic {
    margin: auto;
    text-align: center;
  }

  .bio4 img {
    width: 250px;
    height: 250px;
    text-align: center;
    border-radius: 50%;
  }

  .text h4 {
    display: none;
  }

@media only screen and (max-width: 1600px) {
 
  .title h1 {
    font: 400 72px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 56px/1.5 "Phosphate", Geneva, sans-serif;
  }

}

@media only screen and (max-width: 1550px) {
 
  .title h1 {
    font: 400 69px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 54px/1.5 "Phosphate", Geneva, sans-serif;
  }

}

@media only screen and (max-width: 1500px) {
  
  .title h1 {
    font: 400 67px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 52px/1.5 "Phosphate", Geneva, sans-serif;
  }

}

@media only screen and (max-width: 1450px) {
  
  .title h1 {
    font: 400 65px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 50px/1.5 "Phosphate", Geneva, sans-serif;
  }

}

@media only screen and (max-width: 1400px) {
 
  .title h1 {
    font: 400 62px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 49px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .button2 {
    float: left;
    margin-left: 18%;
  }

  .button3 {
    float: left;
    margin-left: 18%;
  }

  .text {
    margin-bottom: 6%;
  }

}

@media only screen and (max-width: 1350px) {

  .title h1 {
    font: 400 58px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 48px/1.5 "Phosphate", Geneva, sans-serif;
  }

}

@media only screen and (max-width: 1300px) {

  .title h1 {
    font: 400 56px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 46px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .text {
    font: 400 14pt/1.6 "Tahoma", Geneva, sans-serif;
    margin-left: 20%;
    margin-right: 20%;
    float: right;
    margin-top: -11%;
    text-align: left;
  }

}

@media only screen and (max-width: 1250px) {

  .title h1 {
    font: 400 54px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title h1 b {
    font: 400 18px/1.5 Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 44px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .button2 {
    float: left;
    margin-left: 16%;
  }

  .button3 {
    float: left;
    margin-left: 16%;
  }

  .tagline {
    font: 400 18px/1.5 Geneva, sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 7%;
    font-style: italic;
    position: absolute;
    z-index: 1;
  }

  .podcast {
    position: relative;
    margin-top: 20%;
    margin-left: 20%;
    margin-right: 20%;
  }

  .infogram {
    width: 90%;
    float: none;
    display: block;
    margin: auto;
  }

  .text {
    margin-bottom: 12%;
  }

}

@media only screen and (max-width: 1200px) {

  .title h1 {
    font: 400 52px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 42px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .text {
    margin-bottom: 6%;
  }

  .promotion {
    position: fixed;
    margin-left: 2.5%;
    width: 12%;
    margin-top: 5%;
    background-color: black;
    color: white;
    padding-left: 1.2%;
    padding-right: 1.2%;
    padding-top: 1.2%;
    padding-bottom: 1.2%;
    font: 400 12pt/1.6 sans-serif;
  }

  ul {
    list-style-type: none;
    margin-left: -30%;
  }

}

@media only screen and (max-width: 1150px) {

  .title h1 {
    font: 400 50px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 40px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .button2 {
    float: left;
    margin-left: 15%;
  }

  .button3 {
    float: left;
    margin-left: 15%;
  }

  .text {
    margin-bottom: 6%;
  }

}

@media only screen and (max-width: 1100px) {

  .title h1 {
    font: 400 48px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 38px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .button2 {
    float: left;
    margin-left: 14%;
  }

  .button3 {
    float: left;
    margin-left: 14%;
  }

  .tagline {
    font: 400 17px/1.5 Geneva, sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 7%;
    font-style: italic;
    position: absolute;
    z-index: 1;
  }

  .text {
    margin-bottom: 6%;
    width: 59.5%;
  }

  .teaser {
    display: none;
  }

}

@media only screen and (max-width: 1050px) {

  .title h1 {
    font: 400 46px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 36px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .button {
    float: right;
    margin-top: 14%;
    width: 60%;
    padding-left: -20%;
    font: 400 22px/1.8 "Phosphate", Geneva, sans-serif;
  }

  .buttonarticle {
    font: 400 22px/1.8 "Phosphate", Geneva, sans-serif;
  }

  .button2 {
    float: left;
    margin-left: 14%;
  }

  .button3 {
    float: left;
    margin-left: 14%;
  }

}

@media only screen and (max-width: 1000px) {

  .title h1 {
    font: 400 44px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title h1 b {
    font: 400 16px/1.5 Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 34px/1.5 "Phosphate", Geneva, sans-serif;
    position: absolute;
    z-index: 1;
    width: 100%;
    margin-top: 7%;
  }

  .button2 {
    float: left;
    margin-left: 13%;
  }

  .button3 {
    float: left;
    margin-left: 13%;
  }

  .tagline {
    font: 400 15px/1.5 Geneva, sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 7%;
    font-style: italic;
    position: absolute;
    z-index: 1;
  }

  .podcast {
    position: relative;
    margin-top: 22%;
    margin-left: 20%;
    margin-right: 20%;
  }

}

@media only screen and (max-width: 950px) {

  .title h1 {
    font: 400 42px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 32px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .button {
    float: right;
    margin-top: 14%;
    width: 60%;
    padding-left: -20%;
    font: 400 19px/1.8 "Phosphate", Geneva, sans-serif;
  }

  .buttonarticle {
    font: 400 19px/1.8 "Phosphate", Geneva, sans-serif;
  }

  .button2 {
    float: left;
    margin-left: 14%;
  }

  .button3 {
    float: left;
    margin-left: 14%;
  }

  .text {
    font: 400 14pt/1.6 "Tahoma", Geneva, sans-serif;
    margin-top: -9%;
    text-align: left;
    position: relative;
    width: 85%;
  }

}

@media only screen and (max-width: 900px) {

  .headmobile img {
    display: block;
    width: 92%;
    float: right;
    margin-top: 4%;
    margin-right: 1%;
  }

  .headarticle img {
    display: block;
    width: 92%;
    float: right;
    margin-top: 4%;
    margin-right: 1%;
    margin-bottom: 1%;
  }

  .head {
    display: none;
  }

  .head2 {
    display: none;
  }

  .title {
    display: none;
  }

  .title2 {
    display: none;
  }

  .tagline {
    display: none;
  }

  .credit {
    display: none;
  }

  .button {
    display: none;
  }

  .buttonarticle {
    display: none;
  }

  .text {
    font: 400 14pt/1.5 "Tahoma", Geneva, sans-serif;
    margin-left: 8%;
    margin-right: 8%;
    margin-top: 0%;
    text-align: left;
    margin-bottom: 20%;
  }

  .biotext {
    font: 400 14pt/1.6 "Tahoma", Geneva, sans-serif;
    margin-left: 8%;
    margin-right: 8%;
    float: right;
    margin-top: 0%;
    margin-bottom: 8%;
    text-align: left; 
    margin-bottom: 18%;
  }

  .article {
    font: 400 14pt/1.6 "Tahoma", Geneva, sans-serif;
    margin-left: 8%;
    margin-right: 8%;
    margin-top: 0%;
    margin-bottom: 15%;
    text-align: left;
    width: 85%;
    float: right;
  }

  .footer {
    display: none;
  }

  .mobilenav {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    font: 400 10px/1.8 "Phosphate", Geneva, sans-serif;
    display: block;
  }

  .nav1 button {
    float: left;
    width: 25%;
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: black;
    color: white;
  }

  .nav2 button {
    float: left;
    width: 25%;
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: black;
    text-align: center;
    color: white;
  }

  .nav3 button {
    float: left;
    width: 25%;
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: black;
    color: white;
  }

  .nav4 button {
    float: left;
    width: 25%;
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: black;
    color: white;
  }

  .text h4 {
    display: block;
  }

  .promotion {
    display: none;
  }

}

@media only screen and (max-width: 600px) {

  .title h1 {
    font: 400 25px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title h1 b {
    font: 400 12px/1.5 Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 20px/1.5 "Phosphate", Geneva, sans-serif;
  }
  
}

@media only screen and (max-width: 550px) {

  .title h1 {
    font: 400 23px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 18px/1.5 "Phosphate", Geneva, sans-serif;
  }
  
}

@media only screen and (max-width: 500px) {

  .title h1 {
    font: 400 20px/1.5 "Phosphate", Geneva, sans-serif;
  }

  .title2 h1 {
    font: 400 16px/1.5 "Phosphate", Geneva, sans-serif;
  }
  
}

@media only screen and (max-width: 440px) {

  .title h1 {
    font: 400 19px/1.5 "Phosphate", Geneva, sans-serif;
  }
  
}














